Subject: Re: arch/ppc/kernel clutter

From: Larry McVoy <[email-masked]>
Date: Fri, 19 Oct 2001 08:16:49 -0700

If you do this reorg and send it out to Linus as a patch and then get it
back again, can you let me do that merge or work with whoever does it?
The key thing is that you want to catch the renames and BK will help you
with that if you let it.
--
---
Larry McVoy            	 lm at bitmover.com           http://www.bitmover.com/lm

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/